@charset "utf-8";

body {
	margin:0px;
	padding:0px;
	background:url(../images/hp_bg.png) no-repeat right 95px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	line-height:20px;
	direction:rtl;
	text-align:right;
}
a.tl:link,
a.tl:visited {
	color:#1B75BB;
	font-size:19px;
	font-weight:normal;
	text-decoration:none;
}
a.tl:hover {
	color:#8FCEE9;
	text-decoration:underline;
}
a:link,
a:visited {
	color:#57B6DD;
	text-decoration:underline;
}
a:hover {
	color:#8FCEE9;
	text-decoration:underline;
}
div.overall {
	width:957px;
	float:right;
}
div.top {
	height:33px;
	width:100%;
	padding: 10px 0px;
	float:left;
	text-align:left;
	font-weight:bold;
}
div.top a:link,
div.top a:visited {
	color:#666666;
	text-decoration:none;
}
div.top a:hover {
	color:#9E9E9E;
	text-decoration:none;
}
div.top input.search {
	width:140px;
	background:url(../images/search_icon.png) right center no-repeat;
	border: 1px solid #808080;
	padding:0px 18px 0px 3px;
	color:#000000;
	height:16px;
}
div.top input.search_btn {
	background:none;
	border: none;
	padding:0px 3px 17px 0px;
	height:16px;
	width:60px;
	font-size:13px;
	color:#666666;
	cursor:pointer;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
div.top input.search_btn:hover {	
	color:#9E9E9E;
}
div.top_menu {
	width:720px;
	height:33px;
	background:url(../images/top_menu_bg.png) center center no-repeat;
}
div.flash {
	width:720px;
	margin:8px 0px 10px 0px;
}
div.right_side {
	float:left;
	width:720px;
}
/*div.left_side {
	float:left;
	width:228px;
	background:url(../images/hp_strip_bg_tiled.png) top center repeat-y;
}
*/
td.left_side {
	width:228px;
	background:url(../images/inner_1_strip_bg_tiled.png) top left repeat-y;
	height:100%;
}
div.left_side div.logo {
	margin:0px 0px 190px 0px;
}
td.left_side div.logo2 {
	text-align:center;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;	
	font-size:20px;	
	direction:rtl;
}
div.left_side div.inner {
	width:228px;
	float:left;
	background:url(../images/hp_strip_bg_top.jpg) top left no-repeat;
	min-height:1000px;
	height: expression( this.scrollHeight < 1000 ? "1000px" : "auto" ); /* sets min-height for IE */
}
td.bottom {
	background:url(../images/inner_1_strip_bg_bottom.png) top left no-repeat;
	height:8px;
}
div.left_side div.bottom {
	background:url(../images/hp_strip_bg_bottom.png) bottom left no-repeat;
	height:8px;
	width:228px;
	float:left;
}
div.footer {
	border-top:1px solid #B3B3B3;
	border-bottom:1px solid #B3B3B3;
	height:25px;
	width:100%;
	text-align:center;
	margin:20px 0px 0px 0px;
	font-size:11px;
	float:right;
}
div.footer a:link,
div.footer a:visited {
	color:#666666;
	text-decoration:none;
	padding:0px 10px;
	border-right:1px solid #666666;
	height:25px;
}
div.footer a:hover {
	color:#666666;
	text-decoration:none;
	background:#1B75BB;
	color:#ffffff;
	padding:0px 10px;
	height:25px;
}
div.credit {
	width:937px;
	color:#B2B2B2;
	font-size:11px;
	float:right;
	margin:0px 0px 5px 0px;
	padding:0px 10px;
}
.right {
	float:right;
}
.left {
	float:left;
}

/* Titles */
h1 {
	color:#1B75BB;
	font-size:19px;
	margin:0px 0px 5px 0px;
	padding:0px;
	font-weight:normal;
}
h2 {
	color:#1B75BB;
	font-size:19px;
	margin:0px 0px 5px 0px;
	padding:0px;
	font-weight:normal;
}

/* Boxes */
div.acuant {
	width:720px;
	height:40px;
	overflow:hidden;
	padding:10px 0px;
	clear:both;
	margin:0px 0px 10px 0px;
	text-align:center;
	font-size:20px;
	vertical-align: middle;
	color:#D52B1E;
	font-weight:bold;
}
div.box_wide {
	width:720px;
	height:40px;
	overflow:hidden;
	padding:10px 0px;
	clear:both;
	background:url(../images/box_wide.png) top left no-repeat;
	margin:0px 0px 10px 0px;
	text-align:center;
	font-size:20px;
	vertical-align: middle;
}
div.box_wide2 {
	width:700px;
	height:40px;
	overflow:hidden;
	padding:10px 10px;
	float:right;
	clear:right;
	background:url(../images/box_wide.png) top left no-repeat;
	margin:0px 0px 10px 10px;
}
div.box_1 {
	width:483px;
	height:200px;
	overflow:hidden;
	padding:10px;
	float:right;
	clear:right;
	background:url(../images/box_1_bg.png) top left no-repeat;
	margin:0px 0px 10px 0px;
}
div.box_2 {
	width:483px;
	height:200px;
	overflow:hidden;
	padding:10px;
	float:right;
	clear:right;
	background:#ffffff;
	margin:0px 0px 10px 0px;
}
div.box_3 {
	width:483px;
	height:200px;
	overflow:hidden;
	padding:10px;
	float:right;
	clear:right;
	background:url(../images/box_3_bg.png) top left no-repeat;
	margin:0px 0px 10px 0px;
}
/*div.box_small_1 {
	width:190px;
	height:426px;
	overflow:hidden;
	padding:12px 5px;
	float:left;
	background:url(../images/box_small_1_bg.png) top center no-repeat;
	margin:0px 10px 10px 0px;
}
*/
div.box_small {
	background:url(../images/box_bg_1.png) top center no-repeat;
	width:180px;
	height:200px;
	overflow:hidden;
	padding:10px;
	float:left;
	clear:left;
	margin:0px 0px 10px 0px;
}
div.box_small_1 {
	width:162px;
	height:456px;
	overflow:hidden;
	padding:12px 5px;
	float:right;
	background:url(../images/box_small_1_bg.png) top center no-repeat;
	margin:0px 0 10px 10px;
}
div.last_box {
	margin:0px 0px 10px 0px;
}
div.box_snapshell {
	background:url(../images/box_snapshell_bg.png) top center no-repeat;
	width:180px;
	height:426px;
	overflow:hidden;
	padding:12px 10px;
	float:left;
	clear:left;
	margin:0px 0px 10px 0px;
}
div.box_1 img,
div.box_2 img,
div.box_3 img {
	float:left;
	margin:5px;
}

div.box_present {
	width:137px;
	height:95px;
	padding:11px 0 0 65px;
	clear:right;
	background:url(../images/presentaion_bg.gif) top left no-repeat;
	margin:10px auto;
	color:#ffffff;
	font-size:23px;
	line-height:27px;
}
div.box_present a:link,
div.box_present a:visited {
	color:#ffffff;
	text-decoration:none;
}
div.box_present a:hover {
	color:#F9B871;
	text-decoration:none;
}

/*iframe#filter {
	position:absolute;
	z-index:100;
	border:none;
	background:transparent;
	width:749px;
	top:400px;
	left:0px;
	height:400px;
}
iframe#results {
	position:relative;
	width:720px;
	border:none;
	border-bottom:1px solid #EAEAEA;
	background:transparent;
	height:auto;
}
*/

/* Search Filter Results */
div.search_result {
	width:100%;
	padding:5px 0px;
	border-bottom:1px dashed #B3B3B3;
}
a:link.lbOn,
a:visited.lbOn {
	background:	url(../images/searchfilter/search_filter_button.png) center center no-repeat;
	width:202px;
	line-height:54px;
	clear:right;
	margin:10px auto;
	color:#e7e7e7;
	font-size:23px;
	display:block;
	text-decoration:none;
	text-align:center;
}
a:hover.lbOn {
	background:	url(../images/searchfilter/search_filter_button_hover.png) center center no-repeat;
	text-decoration:none;
	color:#ffffff;
}
a:link.share,
a:visited.share {
	width:202px;
	line-height:30px;
	clear:right;
	margin:10px auto;
	font-size:23px;
	display:block;
	text-decoration:none;
	text-align:center;
}
a:hover.share {
	text-decoration:none;
}
